Bank Mega - Bug #2851

Employee List Employee Status Set Default Value Employee Status = Active

07/04/2024 03:58 PM - shofwan shiddiq

Status: Assigned
Priority: Normal
Assignee: Mohammad Daud
Category:

Target version:

Start date: 07/04/2024
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
TUTORIAL DEPLOY

1. Development Menu
2. Development Workbench

3. Filter isi = Rpt_Mega_PY
4. Di Code jadi FnEmpList

5. di Code paste script nya
#2 - 07/05/2024 04:50 PM - Kezia Pawitra Yulianti
tolong ini hold dl, tgg kesepakatan mandays nya dl Tks

#3 - 07/12/2024 10:03 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

- Assignee changed from Muhammad Bintar to Mohammad Daud

untuk issue ini, tolong d rekap dl dgn issue?2 lain brp mandays yg sudah dipakai untuk fixing issue ini.
Yang penting kita sepakat dl dgn client untuk pemotongan mandaysnya

Tks
